[
null,
{"id":1,"expanded":false,"name":"Erona Gate","order":2,"parentId":0,"scrollX":1350.5454545454545,"scrollY":795.2727272727273,"quick":false},
{"id":2,"expanded":false,"name":"Erona SW: Slums","order":19,"parentId":18,"scrollX":1758,"scrollY":974.25,"quick":false},
{"id":3,"expanded":false,"name":"Erona CW: Family","order":14,"parentId":18,"scrollX":1856.7272727272727,"scrollY":1329.818181818182,"quick":false},
{"id":4,"expanded":false,"name":"Intro","order":1,"parentId":0,"scrollX":1350.5454545454545,"scrollY":795.2727272727273,"quick":false},
{"id":5,"expanded":false,"name":"Border Entrance","order":21,"parentId":9,"scrollX":1485.6,"scrollY":874.8,"quick":false},
{"id":6,"expanded":false,"name":"Erona NW: Elite","order":5,"parentId":18,"scrollX":2057.4545454545455,"scrollY":1273.0909090909092,"quick":false},
{"id":7,"expanded":true,"name":"Erona NC: Education","order":6,"parentId":18,"scrollX":1856.5714285714284,"scrollY":1122,"quick":false},
{"id":8,"expanded":false,"name":"Illusio","order":4,"parentId":18,"scrollX":1061.142857142857,"scrollY":794.5714285714286,"quick":false},
{"id":9,"expanded":true,"name":"Erona SC: Gateway","order":20,"parentId":18,"scrollX":1857.6,"scrollY":1093.8,"quick":false},
{"id":10,"expanded":true,"name":"Erona CC: C Suburbs","order":15,"parentId":18,"scrollX":1808.7272727272727,"scrollY":795.2727272727273,"quick":false},
{"id":11,"expanded":false,"name":"Erona NE: Production","order":13,"parentId":18,"scrollX":1856.7272727272727,"scrollY":1238.1818181818182,"quick":false},
{"id":12,"expanded":false,"name":"Erona CE: E Suburbs","order":18,"parentId":18,"scrollX":1857,"scrollY":1117.5,"quick":false},
{"id":13,"expanded":false,"name":"Erona SE: Adult","order":23,"parentId":18,"scrollX":1722.6666666666667,"scrollY":993.3333333333334,"quick":false},
{"id":14,"expanded":false,"name":"Chuck Zina Home","order":16,"parentId":10,"scrollX":742.8,"scrollY":627,"quick":false},
{"id":15,"expanded":true,"name":"Yin School","order":7,"parentId":7,"scrollX":2079.2727272727275,"scrollY":1548.5454545454545,"quick":false},
{"id":16,"expanded":false,"name":"Head Office","order":8,"parentId":15,"scrollX":1061.142857142857,"scrollY":624.8571428571428,"quick":false},
{"id":17,"expanded":false,"name":"Chuck Zina Home - High Lust","order":17,"parentId":10,"scrollX":742.8,"scrollY":795,"quick":false},
{"id":18,"expanded":true,"name":"Erona","order":3,"parentId":0,"scrollX":1650.6666666666667,"scrollY":972,"quick":false},
{"id":19,"expanded":true,"name":"Intellect Class","order":9,"parentId":15,"scrollX":742.8,"scrollY":513,"quick":false},
null,
{"id":21,"expanded":false,"name":"Agility Class","order":11,"parentId":15,"scrollX":1061.142857142857,"scrollY":624.8571428571428,"quick":false},
{"id":22,"expanded":false,"name":"Cooking Class","order":12,"parentId":15,"scrollX":1857,"scrollY":1117.5,"quick":false},
{"id":23,"expanded":false,"name":"Tea Cafe","order":22,"parentId":9,"scrollX":1238,"scrollY":745,"quick":false},
{"id":24,"expanded":false,"name":"Zina Intellect Room 1","order":10,"parentId":19,"scrollX":1061.142857142857,"scrollY":624.8571428571428,"quick":false}
]